/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

:root {
	--arancio:#ba8615;
}




.arancio {
color: var(--arancio);
}
/*.submit-button-wrapper button {
background: linear-gradient(90deg,rgba(42, 56, 81, 1) 0%, rgba(66, 68, 70, 1) 45%, rgba(145, 111, 38, 1) 81%, rgba(182, 131, 22, 1) 100%)!important; 
}*/

.page-id-479 header.sticky, .page-id-492 header.sticky {
  background-color: #2c2b30;
}
a, a:focus, button, button:focus, input:focus, textarea:focus {
outline : none!important;
}
.options-wrapper {
color: #fff;
}
.dg_form_privacy {
color: #fff;
font-size: 12px;
}
#brx-header.sticky .bricks-nav-menu > li > a {
transition: all 0.3s!important;
}
.servizi::before {
position: absolute;
right: -23px;
top: 0;
content: "";
width: 400px;
height: 95%;
background-image: url(img/sfondo.png);
background-repeat: no-repeat;
background-size: 100% auto;
background-position: center bottom;
pointer-events: none;
}


a, a:focus, button, button:focus {
outline : none!important;
}